Bug 67234 - Ktouch fails to run
Ktouch fails to run
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-06-21 09:13 EDT by bugzilla
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-15 10:14:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bugzilla 2002-06-21 09:13:05 EDT
Description of Problem:
Ktouch does not run

Version-Release number of selected component (if applicable):
ktouch-3.0.1-1 (from Rawhide)
Red Hat 7.3

How Reproducible:

Steps to Reproduce:
1. rpm -ivh libpng-1.2.2-5.i386.rpm --force
2. rpm -Uvh ktouch-3.0.1-1.i386.rpm
3. ktouch

Actual Results:
ktouch: relocation error: ktouch: undefined symbol: _ZN5QChar4nullE

Expected Results:
ktouch runs
Comment 1 bugzilla 2002-06-25 17:45:21 EDT
It runs correctly if I rebuild the RPM from source.  (Also, the source RPM does
not require libpng 1.2, while the binary does).
Comment 2 Ngo Than 2002-07-15 10:14:37 EDT
it's now fixed in kdeedu-3.0.2-1
Comment 3 Jay Turner 2002-09-03 12:44:08 EDT
Fix confirmed with kdeedu-3.0.3-1.

Note You need to log in before you can comment on or make changes to this bug.